uuid: 1a1cf188-3fdf-46eb-b628-56f74e01e140
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: cgScGb85LXJjW3vWX-x2tU6K1FOKlI3oJz4synEDMLQ
id: node.field_noticias_fest
field_name: field_noticias_fest
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
